Status: Resolved Start date: 2018-03-22

Priority: Middle (Средний) Due date: 2018-03-22

Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version:  Spent time: 0.00 hour

Time: 18:10 - 19:40 Participants (Wiki): Zubkov, Marinov, Frolov, Sivaswamy,

Sheng, Tussupova, Muliukov, Kurochkin,

Luchkina, Startsev, Fishman, Poteshkin,

Sergeev, Gusev, Malysheva, Pavlovskiy,

Markelov, Nachyn

Place: 5205 Participants:  

Description

18:15 - 18:27 Pinzon Juan, Challenge Data Science Bowl. Presentation

18:28 - 18:42 Poteshkin Vitaly, Gyamerah Seth, Fishman Daniil, Markelov Klim. Google Landmark Recognition Challenge.  

Presentation

18:42 - 19:00 Kurochkin Evgeniy. Fraud Risk.  Presentation

Videostream: https://www.youtube.com/watch?v=hQS_FWR7UKg

History

#1 - 2018-03-22 17:39 - Evgeniy Pavlovskiy

- Description updated

#2 - 2018-03-22 18:02 - Evgeniy Pavlovskiy

- File Data science bowl.pptx added

- File kaggle-GLRC.pdf added

- File kurochkin luchkina.pdf added

#3 - 2018-03-23 10:46 - Evgeniy Pavlovskiy

- Description updated

#4 - 2018-03-23 14:54 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

Files

kaggle-GLRC.pdf 393 KB 2018-03-22 Evgeniy Pavlovskiy

kurochkin luchkina.pdf 309 KB 2018-03-22 Evgeniy Pavlovskiy

Data science bowl.pptx 8 MB 2018-03-22 Evgeniy Pavlovskiy
